Remove alternative dependency on sun-java5-jre which was removed from the
[debian/jabref.git] / debian / README.Debian
index 03674c1..4d979d5 100644 (file)
@@ -1,7 +1,7 @@
 JabRef for Debian
 -----------------
 
-Please note that JabRef needs OpenJDK (or Sun Java 5/6).
+Please note that JabRef needs OpenJDK (or Sun Java 6).
 
 Starting with version 2.2-01-4 /usr/bin/jabref should find and use your
 installed OpenJDK or Sun Java virtual machine.